#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 gitrev
version:              1.3.1
visibility:           public
id:                   gitrev-1.3.1-LXamAHaBXAU3gfIZnhHRD8
key:                  gitrev-1.3.1-LXamAHaBXAU3gfIZnhHRD8
license:              BSD-3-Clause
maintainer:           acfoltzer@galois.com
author:               Adam C. Foltzer
homepage:             https://github.com/acfoltzer/gitrev
synopsis:             Compile git revision info into Haskell projects
description:
    Some handy Template Haskell splices for including the current git hash and branch in the code of your project. Useful for including in panic messages, @--version@ output, or diagnostic info for more informative bug reports.

category:             Development
abi:                  4ff03412c896fba4177f350d62397c6d
exposed:              True
exposed-modules:      Development.GitRev
import-dirs:          /usr/lib/ghc-9.0.2/site-local/gitrev-1.3.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/gitrev-1.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/gitrev-1.3.1
hs-libraries:         HSgitrev-1.3.1-LXamAHaBXAU3gfIZnhHRD8
depends:
    base-4.15.1.0 base-compat-0.12.1-Jgs1a6JPC25AMVxb7dCwve
    directory-1.3.6.2 filepath-1.4.2.1 process-1.6.13.2
    template-haskell-2.17.0.0

haddock-interfaces:   /usr/share/doc/haskell-gitrev/html/gitrev.haddock
haddock-html:         /usr/share/doc/haskell-gitrev/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

